@charset "utf-8";

#top_news_wrap{padding-top:20px; clear:both;}
#top_news{height:34px; background:#f2f2f2; clear:both;}

#news_header{width:95px; height:34px; float:left;}
#news_more{width:95px; height:34px; float:right;}
#top_news_main_txt{width:780px; float:left; text-indent:15px; height:34px; line-height:34px; overflow:hidden;}


#top_fb_widget{clear:both; padding:50px 0 0; position:relative;}
#fb_border{position:absolute; top:50px; left:0; width:100%; height:1px; background:#aaa; text-indent:-9999px;}

#top_contents{width:800px; margin-right:-30px;}

/*トップページメインコンテンツ / ボックスのプロパティ / 両方の色共通*/
.top_box{font-size:2em; width:370px; height:370px; position:relative; margin:0 30px 30px 0; float:left;}
.top_box a{display:block; margin-top:15px;}
.top_box a img{display:block;}
.top_box a:hover img{filter: alpha(opacity=65); -moz-opacity:0.65; opacity:0.65;}
.top_box .box_ttl{width:180px; height:33px; line-height:33px; font-size:0.7em; text-align:center; position:absolute; top:0; left:0;}
.top_box .box_main_txt{line-height:56px; font-size:28px; position:relative;}
.top_box .box_main_txt span{padding:7px 4px; background:#fff; display:inline;}
.top_box .box_main_txt .web_font_01{font-weight:normal;}
.mac .top_box .box_main_txt .web_font_01{font-family:Arial,'ゴシックMB101 M ','Gothic MB101 Medium';}
.top_box .box_main_txt strong .web_font_01 {font-weight:bold;}
.mac .top_box .box_main_txt .web_font_01 {font-weight:normal;}
.top_box .inner{padding:33px 33px 0;}
.top_box .box_btn{width:168px; height:38px; text-indent:40px; line-height:38px; font-weight:bold; font-size:0.8em; display:block; margin-top:10px;}
.top_box .box_btn {width:168px; height:38px; background-repeat:no-repeat; text-decoration:none; display:block;}
.top_box table,.top_box td{width:100%; height:337px; border:none; border-collapse:collapse;}
.top_box td{vertical-align:middle;}
.top_box.bottom_box{margin-bottom:0;}
.top_box .top_box_img_wrap{margin-bottom:-370px; width:370px; height:370px; position:relative; overflow:hidden; filter: alpha(opacity=15); -moz-opacity:0.15; opacity:0.15;}
.top_box .top_box_img{visibility:hidden; border:none; position:absolute; top:0; left:0; -webkit-filter: grayscale(100%); 
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
filter: gray;
 }
 
 .top_box em{font-size:0.75em; font-style:normal;}

/*横長ボックス*/
.top_box_wide{width:770px; clear:both;}
.top_box_wide .box_main_txt{font-size:32px;}

/*緑色ボックスのプロパティ*/
.top_box_green{background:#DAE121;}
.top_box_green .box_ttl{background:#f2f2f2;}
.top_box_green .colored{color:#DAE121;}
.top_box_green .box_btn{background-image:url(../img/page/top_btn_green_01.png); text-indent:-9999px; background-color:none;}
.top_box_green .box_btn:hover{background-position:0 -38px;}

/*緑色ボックスのプロパティ*/
.top_box_white{background:#f2f2f2;}
.top_box_white .box_ttl{background:#DAE121;}

.top_box_white .colored{color:#DAE121;}
.top_box_white .box_btn {background-image:url(../img/page/top_btn_green.png);}
.top_box_white .box_btn {background-position:0 -38px;}
.top_box_white .box_btn:hover{background-position:0 0;}




/*入会資格・年会費*/

#confirm_btn_01{width:620px; height:88px; display:block; background:url(../img/page/btn_01_on.png);}
#confirm_btn_01:hover img{display:none;}


/* 大会案内 */
#confirm_btn_02{width:620px; height:80px; display:block; background:url(../img/page/btn_02_on.png);}
#confirm_btn_02:hover img{display:none;}


/*ニュース記事一覧*/

#news_contents .news_list{padding-top:300px;}
.news_list li{padding-top:15px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; -webkit-text-overflow: ellipsis; -o-text-overflow: ellipsis; width:100%;}
.news_list .news_date{background:#dae121; text-align:center; padding:0 5px; margin-right:15px;}
.news_list .news_main{}
.news_list ul{clear:both;}

.clear {
clear:both;
}


#past_repo_con h4{margin-bottom:0;}
#past_repo_con ul{padding:30px 0 25px;}
#past_repo_con .news_list li{background-image:url(../img/common/repo_arrow.jpg); background-repeat:no-repeat; background-position:left center; padding:0 0 0 15px; margin-bottom:25px;}



/*ニュース記事一覧2列*/

#news_contents .news_list_2clumn{padding-top:300px;}
.news_list_2clumn li{padding-top:15px; margin-right:25px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; -webkit-text-overflow: ellipsis; -o-text-overflow: ellipsis; width:270px; height:80px; float:left;}
.news_list_2clumn .news_date{background:#dae121; text-align:center; padding:0 5px; margin-right:15px;}
.news_list_2clumn .news_main{}
.news_list_2clumn .short_comment{
width:270px;
white-space:normal;
}

.news_list_2clumn .news_title{font-weight:bold;
color:#000000;}

#past_repo_con h4{margin-bottom:0;}
#past_repo_con ul{padding:30px 0 25px;}
#past_repo_con .news_list_2clumn li{background-image:url(../img/common/repo_arrow.jpg); background-repeat:no-repeat; background-position:left 5px; padding:0 0 0 15px; margin-bottom:25px;}


/*ニュース記事一覧*/

#goods_list_wrap{width:660px; margin-right:-38px;}
#goods_list_wrap > li{width:293px; float:left; margin:0 35px 50px 0;}
#goods_list_wrap h4{margin-bottom:20px;}
#goods_list_wrap .goods_img_wrap{padding:1px; background:#ccc; margin-bottom:15px;}
#goods_list_wrap .goods_img_white{width:291px; height:291px; background:#fff;}
#goods_list_wrap td{vertical-align:middle; text-align:center;}

